Search found 1 match

Support higher cipher suits

Hi, So I recently started using nzb360 and had to lower my accepted cipher suits to accommodate nzb360. I feel that this is actually wrong, and nzb360 should support more modern suits. Have a look at https://mozilla.github.io/server-side-tls/ssl-config-generator/ - see if you can add support for the...

Go to advanced search